VITE_BASE_API='/api'
VITE_APP_NAME='测试数据展示大屏'
VITE_APP_CONTEXT_PATH="/bi/"
VITE_DEFAULT_USER="admin"
VITE_DEFAULT_PASSWORD="Vy6uPKcsHe3GupRpXZA8tzV9/EDbzkJ8wl6TS0q88POF1jQbm1NLMxU9dYzxva0tWQx7JKOGNOkaAOdFqay5t/aXx2qVaIGCBTb9vuKnJbtxMRZZso5IgEpHbR945Vk65BQyrOopDdNdPEm8nqJGcG6hJUiZbaRcgDCcAC7Q9nY="